* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Poppins", sans-serif;
}

/* ============== header start ============== */
/* ========== top header start ========== */
.header-top {
    background-color: #26166D;
    font-weight: 300;
    font-size: 1.3rem;
    line-height: 1.5;
    letter-spacing: 0;
    color: #FFFFFF;
    padding: 15px 0;
    margin-bottom: .1rem;
}



.top-menu li ul {
    display: flex;
}

.top-menu>li>a {
    display: none;
}

.top-menu {
    text-transform: uppercase;
    letter-spacing: -.01em;
    margin: 0;
}

.top-menu>li {
    position: relative;
}

.top-menu a {
    display: inline-flex;
    align-items: center;
}

.header-top a {
    color: #fff;
    font-size: 14px;
    font-weight: 600;
}

.top-menu i {
    font-size: 20px;
    margin-right: 0.5rem;
    line-height: 1;
}

.social-icons {
    gap: 8px;
}

.social-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.6rem;
    width: 2.5rem;
    height: 2.5rem;
    color: #777;
    margin: 0;
    background-color: transparent;
    border: none;
    border-radius: 50%;
    text-decoration: none;
    opacity: 1;
    transition: all .35sease;
}

.bn {
    margin: 50px 0px;
}

.social-icon.social-facebook {
    color: #fff;
    /* border-color: #4267B2; */
    background-color: #4267B2;
}

.social-icon:hover.social-facebook {
    background-color: #fff;
    color: #4267B2;
}

.social-icon.social-instagram {
    color: #fff;
    background-color: #E1306C;
}

.social-icon:hover.social-instagram {
    background-color: #fff;
    color: #E1306C;
}

.social-icon.social-twitter {
    color: #fff;
    background-color: #1DA1F2
}

.social-icon:hover.social-twitter {
    background-color: #fff;
    color: #1DA1F2;
}

.social-icon.social-youtube {
    color: #fff;
    background-color: #ff0000;
}

.social-icon:hover.social-youtube {
    background-color: #fff;
    color: #ff0000;
}

.social-icon i {
    font-size: 16px;
}

/* ========== top header end ========== */
:root {
    --base-white: #fff;
    --bg-black: #000;
}

.m-100 {
    margin: 100px 0;
}

main {
    overflow: hidden;
}

a,
button {
    cursor: pointer;
    border: none;
    outline: none;
    user-select: none;
    background: none;
    box-shadow: none;
    text-decoration: none;
}

img,
video {
    display: block;
    max-width: 100%;
    height: auto;
    object-fit: cover;
}

.section {
    margin: 0 auto;
    padding: 6rem 0 1rem;
}

.centered {
    text-align: center;
    vertical-align: middle;
    margin-bottom: 1rem;
}

/* .btn {
    display: inline-block;
    font-family: inherit;
    font-size: 1rem;
    font-weight: 500;
    line-height: 1.5;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    user-select: none;
    outline: none;
    border: none;
    border-radius: 0.25rem;
    text-transform: unset;
    transition: all 0.3s ease-in-out;
} */
/* ===================== */
.btn {
    display: flex;
    align-items: center;
    justify-content: center;
}

.btn-primary {
    background: linear-gradient(to right, #f58735, #404196);
    color: #fff;
    border-radius: 4px;
    border: none;
}

.btn-primary:hover {
    background: linear-gradient(to right, #404196, #f58735);
}

.btn-primary-sm {
    height: 28px;
    font-size: 14px;
    font-weight: 600;
    width: 70px;
}

/* ==================== */
.btn-neutral {
    padding: 0.75rem 2rem;
    color: var(--color-black-500);
    background-color: var(--color-white-100);
    box-shadow: var(--shadow-medium);
}

/* =========== header start =========== */
.header-section{
    position: sticky;
    top: 0;
    z-index: 999;
}
nav {
   
    width: 100%;
    box-shadow: 0 0 10px 1px #0000002e;
    background: #ffffff;
    padding: 8px 0;
    z-index: 999;
}

label.btn.menu-btn {
    color: #f48839;
    border: solid 1px #f48839;
    padding: 2px 9px !important;
    height: 36px;
    margin-left: 12px !important;
}

.brand img {
    width: 350px;
}

nav .wrapper {
    position: relative;
    height: 70px;
    line-height: 70px;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.wrapper .logo a {
    color: #f2f2f2;
    font-size: 30px;
    font-weight: 600;
    text-decoration: none;
}

.wrapper .nav-links {
    display: inline-flex;
    margin: 0;
}

.nav-links li {
    list-style: none;
}

.nav-links li a {
    color: #000000;
    text-decoration: none;
    font-size: 18px;
    font-weight: 500;
    padding: 9px 15px;
    border-radius: 5px;
    transition: all 0.3s ease;
}

.nav-links li a:hover {
    color: #f48634;
}

.nav-links .mobile-item {
    display: none;
}

.nav-links .drop-menu {
    position: absolute;
    background: #ffffff;
    /* width: 260px; */
    line-height: 45px;
    top: 85px;
    opacity: 0;
    visibility: hidden;
    box-shadow: 0 6px 10px rgba(0, 0, 0, 0.15);
}

/* .nav-links .drop-menu.drop-width{
    width: 275px;
} */
.nav-links li:hover .drop-menu,
.nav-links li:hover .mega-box {
    transition: all 0.3s ease;
    top: 70px;
    opacity: 1;
    visibility: visible;
    padding: 0;
}

.drop-menu li a {
    width: 100%;
    display: block;
    padding: 0 16px;
    font-weight: 400;
    border-radius: 0px;
    font-size: 16px;
}

.mega-box {
    position: absolute;
    left: 0;
    width: 100%;
    padding: 0 30px;
    top: 85px;
    opacity: 0;
    visibility: hidden;
}

.mega-box .content {
    background: #242526;
    padding: 25px 20px;
    display: flex;
    width: 100%;
    justify-content: space-between;
    box-shadow: 0 6px 10px rgba(0, 0, 0, 0.15);
}

.mega-box .content .row {
    width: calc(25% - 30px);
    line-height: 45px;
}

.content .row img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.content .row header {
    color: #f2f2f2;
    font-size: 20px;
    font-weight: 500;
}

.content .row .mega-links {
    margin-left: -40px;
    border-left: 1px solid rgba(255, 255, 255, 0.09);
}

.row .mega-links li {
    padding: 0 20px;
}

.row .mega-links li a {
    padding: 0px;
    padding: 0 20px;
    color: #d9d9d9;
    font-size: 17px;
    display: block;
}

.row .mega-links li a:hover {
    color: #f2f2f2;
}

.wrapper .btn {
    color: #fff;
    font-size: 20px;
    cursor: pointer;
    display: none;
}

.wrapper .btn.close-btn {
    position: absolute;
    right: 12px;
    top: 0.5rem;
    color: #f48839;
    border: solid 1px #f48839;
    font-size: 24px;
    line-height: 0;
    padding: 4px 8px;

}

nav input {
    display: none;
}

.body-text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    text-align: center;
    padding: 0 30px;
}

.body-text div {
    font-size: 45px;
    font-weight: 600;
}

.menu-block {
    display: inline-block;
    font-family: inherit;
    font-size: 0.875rem;
    font-weight: 500;
    line-height: 1.25;
    user-select: none;
    white-space: nowrap;
    text-align: center;
    margin-left: auto;
    padding: 0.65rem 1.5rem;
    border-radius: 0.25rem;
    text-transform: capitalize;
    color: #fff;
    background-color: var(--color-blue-600);
    box-shadow: var(--shadow-medium);
    transition: all 0.3s ease-in-out;
    height: 36px;
}

/* ====================== */
.drop-menu li a {
    color: #000;
}

.drop-menu li {
    border-bottom: 1px solid #00000026;
    position: relative;
    line-height: 36px !important;
}

.drop-menu li:hover {
    background: #3e3f94;
}

.nav-links .drop-menu li a {
    color: #000;
}

.nav-links .drop-menu li a:hover {
    color: #fff !important;
}

.nav-links .drop-menu li a:hover {
    color: #f48634;
}

.nav-links .menu-active a {
    color: #f58732;
}

.login_btn {
    width: 100px;
    height: 40px;
    line-height: 2.5;
    text-align: center;
    font-weight: 700;
    margin-left: 20px;
    background: linear-gradient(153.06deg, #13B8BA -0.31%, #6A0A6B 99.69%);
    border-radius: 5px;
    position: relative;
    z-index: 2;
    transition: 0.5s all ease-in-out;
    display: block;
    color: #fff;
}
.form-footer{
    margin-top: 12px;
}
.form-footer .registre-btn{
    background: #ff9100;
    width: 150px;
    padding: 6px 0;
    color: #fff;
    font-weight: 600;
    border-radius: 4px;
    transition: 0.3s;
}
.join-section .card-body .login-content h3 {
    border-bottom: solid 3px;
    padding-bottom: 4px;
}
.form-footer .registre-btn:hover {
    background-color: #26166D;
}
.en-btn {
    width: 80px;
    height: 40px;
    display: block;
    text-align: center;
    border-radius: 5px;
    position: relative;
    z-index: 1;
    border: solid 1px #2E72D2;
    line-height: 2.5;
    color: #fff;
}

.en-btn::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 0;
    height: 100%;
    transition: 0.3s all ease-in-out;
}

.en-btn:hover::before {
    width: 100%;
    background: #2E72D2;
}

.login_btn:hover {
    opacity: 1;
    background: linear-gradient(153.06deg, #6A0A6B -0.31%, #13B8BA 99.69%);
    transition: 0.5s all ease-in-out;
    color: #fff;
    text-decoration: none;
}

.en-btn:hover {
    text-decoration: none;
    color: #fff;
}

.button_group {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.btn.menu-btn i {
    color: #f48839;
}

/* ============== header end ============== */

.slider-items {
    position: relative;
    height: 100vh;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    background-position: 0 0;
    background-repeat: no-repeat;
}

.bg-img-1 {
    background-image: url(../img/slide.jpg);
}

.bg-img-2 {
    background-image: url(../img/slide2.jpg);
}

.bg-img-3 {
    background-image: url(../img/slide4.jpg);
}

.active-slider {
    position: relative;
}

.sigle-item {
    position: absolute;
    color: #fff;
    text-align: center;
    width: 100%;
    top: 50%;
    text-transform: uppercase;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

a.home-btn {
    border: 2px solid #fff;
    display: inline-block;
    padding: 10px 25px;
    margin-top: 30px;
    color: #fff;
    text-decoration: none;
    transition: linear .3s;
}

a.home-btn:hover,
.owl-nav div:hover {
    background-color: #000;
}

.owl-nav div {
    border: 2px solid #fff;
    color: #fff;
    height: 40px;
    width: 40px;
    position: absolute;
    z-index: 9;
    top: 50%;
    margin-top: -20px;
    left: 10px;
    line-height: 40px;
    text-align: center;
    -webkit-transition: linear .3s;
    -o-transition: linear .3s;
    transition: linear .3s;
}

.owl-nav div.owl-next {
    left: auto;
    right: 10px;
}

.owl-nav h1 {
    font-weight: 900;
}

.owl-nav button .owl-icon i {
    font-size: 40px;
    margin-right: 12px;
    background: #f2f2fe21;
    width: 52px;
    height: 52px;
    border-radius: 100%;
    vertical-align: middle;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    color: #fff;
}

.owl-nav button .owl-icon.left i {
    left: 12px;
}

.owl-nav button .owl-icon.right i {
    right: 12px;
}

/* ============== footer start ============== */

.footer-section {
    background-color: #ffffff;
    border-top: solid 1px #e7e7e7;
    padding: 50px 0;
}

.footer-main {
    color: #fff;
}

.footer-logo {
    margin-bottom: 0.75rem;
    width: 250px;
}

.footer-logo img {}

.footer-main p {
    margin: 0;
    font-size: 0.875rem;
    line-height: 1.4rem;
    color: #000;

}

.footer-main h5 {
    margin-bottom: 1rem;
    font-size: 1.25rem;
    font-weight: 600;
    color: #000;
}

.footer-main ul li {
    margin-bottom: 0.5rem;
    font-size: 0.875rem;
    color: #000;
}

.footer-main ul li:nth-child(5) {
    margin-bottom: 0;
}

.footer-main ul li a {
    color: var(--color-white-100);
    transition: 0.2s;
}

.footer-main ul li a:hover {
    color: var(--color-white-300);
    letter-spacing: 1px;
}

.footer-button a {
    width: 8rem;
    background-color: var(--color-black-100);
    padding: 0.375rem 1rem;
    text-align: center;
    border-radius: 0.25rem;
    color: #fff;
    display: block;
    height: 36px;
}

.footer-button a:hover {
    background-color: red;
}

.footer-select select {
    width: 200px;
    height: 36px;
    border-radius: 0.25rem;
}

.footer-main .our-link ul li {
    margin-right: 0.5rem;
}

.footer-main .our-link ul li:nth-child(5) {
    margin-bottom: 0.5rem;
}

.our-link h4 {
    font-size: 1rem;
    margin-bottom: 1rem;
}

.our-link ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.footer-select {
    margin-left: 1rem;
}

.footer-copyright {
    background-color: #fff;
    padding: 1.5rem 0;
    border-top: solid 1px #e7e7e7;
}

.footer-copyright p {
    margin: 0;
    font-size: 0.875rem;
    color: #000;
}

.footer-copyright p a {
    color: #000;
}

.footer-copyright p a:hover {
    color: #f78a39;
}

.footer-copyright h5 {
    font-size: 1.25rem;
    color: #000;
}

.footer-copyright .link-web {
    color: #fff1e5;
}

.footer-copyright .link-web:hover {
    color: #f78a39;
}

.social-icon ul li a i {
    transition: 0.1s;
}

.social-icon ul li a i:hover {
    color: #f38635;
}

/* ============== footer end ============== */
/* ============ donet start ============= */
.donet-section {
    padding: 2rem 0;
    background-image: url(../img/Danate-bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.donet-section::before {
    content: '';
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgb(61 65 147 / 79%);
}

.donate-main {
    position: relative;
    z-index: 9;
}

.donet-section h3 {
    margin-bottom: 1rem;
    font-weight: 600;
    line-height: 50px;
    font-size: 34px;
}

.donate-img img {
    width: 100%;
    max-width: 70%;
    margin: 0 auto;
}

.donet-section a {
    color: #fff;
    border-color: #212121;
    background-color: #2463eb;
    padding: 12px 40px;
    font-size: 14px;
    font-weight: 600;
    border-radius: 0.25rem;
    margin: 0 auto;
}

.donet-section a:hover {
    background-color: #333333;
}

/* ============ donet end ============= */
/* =================== about-section start=================== */
.about-section {
    background: linear-gradient(to right, #f58735, #2d1a69);
    width: 100%;
    height: 200px;
}

.bred-cram ul li {
    color: #000;
    font-size: 16px;
}

.bred-cram ul li a {
    color: #000;
    font-size: 16px;
}

.about-main {
    z-index: 1;
    position: relative;
}

.about-main ul li a {
    color: #fff;
}

.about-main ul li {
    font-size: 18px;
}

.about-main h2 {
    font-size: 48px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 0;
    letter-spacing: 1px;
}

.about-content-section {
    padding: 80px 0;
    background: linear-gradient(to bottom, #ff9100, #26166D);
}

.about-content h3 {
    font-size: 2.5rem;
    font-weight: 600;
    letter-spacing: 1px;
    color: #fff;
    margin-bottom: 1.5rem;
}

.about-content p {
    font-size: 1rem;
    color: #fff;
    text-align: justify;
    line-height: 28px;
}

/* =================== about-section start=================== */
/* ================ Contact Us page start ============== */
.card-body {
    background: #fff;
    padding: 20px;
    border-radius: 8px;
    height: 100%;
}

.progress-section p {
    font-size: 14px;
    letter-spacing: 1px;
    color: #2d1a69;
    font-weight: 600;
    margin: 0;
}

.login-img {
    width: 100%;
    height: 18rem;
    object-fit: contain;
    margin-bottom: 1rem;
}

.form-group label {
    font-weight: 600;
    font-size: 14px;
    color: #000;
}

.forget a {
    font-weight: 600;
    color: #000;
}

.forget a:hover {
    color: #ff9100;
}

.form-group input {
    color: black;
    font-weight: 600;
    font-size: 14px;
    margin-bottom: 5px;
    padding: 6px;
    box-sizing: border-box;
    width: 100%;
}

.card-body .login-content h3 {
    text-align: center;
    margin-bottom: 30px;
    width: 100%;
    color: #ff9100;
    font-weight: 600;
    font-size: 24px;
}

.card-body .forget {
    text-align: right;
}

.login-content p:nth-child(4) {
    text-align: right;
}

.login-btn {
    background: #ff9100;
    width: 100%;
    padding: 8px 0;
    color: #fff;
    font-weight: 600;
    border-radius: 4px;
    transition: 0.3s;
}

.login-btn:hover {
    background-color: #26166D;
}

.login-last {
    text-align: center;
    font-size: 18px;
    margin-top: 8px;
}

.login-last a {
    color: #ff9100;
    font-weight: 600;
    transition: 0.3s;
}

.login-last a:hover {
    color: #26166D;
}

.progress-section p i {
    color: #2d1a69;
    font-size: 20px;
    margin-right: 8px;
}

.identy-content h3 {
    font-size: 18px;
    font-weight: 600;
    color: #000;
}

.form-section .form-group input {
    height: 40px;
    padding: 12px;
    font-size: 16px;
    color: #777;
    background-color: #fafafa;
    border: 1px solid #ff9100;
    border-radius: 4px;
    transition: all 0.3s;
    box-shadow: none;
    width: 100%;
    margin-bottom: 12px;
}

.form-section .form-group input:focus-visible {
    outline: none;
}

.form-section .form-group textarea {
    width: 100%;
    height: 94px;
    border-radius: 4px;
    padding: 4px 16px;
    background-color: #fafafa;
    border: 1px solid #ff9100;
    min-height: 94px;
    outline: none;
}

.form-section .form-group label {
    color: #000;
}

.form-section a {
    width: 10rem;
    height: 40px;
    display: flex;
    align-items: center;
    border-radius: 4px;
    margin-top: 16px;
    color: #ff9100;
    background-color: transparent;
    background-image: none;
    border-color: #ff9100;
    box-shadow: none;
    border: solid 1px;
    justify-content: center;
}

.card-body h3 {
    font-size: 24px;
    margin-bottom: 16px;
    color: #2d1a69;
}

.contactContentSecond h5 {
    font-size: 20px;
    font-weight: 600;
    color: #000;
}

.contactContentSecond h4 {
    font-size: 16px;
    color: #26166D;
    font-weight: bold;
}

.contactContentSecond h4 i {
    margin-right: 8px;
}

.form-section a:hover {
    background: #f88d03;
    color: #fff;
}

.contact-title,
.progress-section,
.form-section {
    z-index: 1;
    position: relative;
}

.form-section {
    background: #fff;
    padding: 20px;
    border-radius: 8px;
}

.contact-title h3 {
    font-size: 32px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 12px;
    color: #ffffff;
}

.contact-title p {
    font-size: 1rem;
    text-align: center;
    margin-bottom: 32px;
    color: #fff;
}

.contact-content-section {
    background: linear-gradient(to bottom, #ff9100, #26166D);
    padding: 48px 0;
}


/* ================ Contact Us page end ============== */
/* ================= advisary commetti page start =================== */
.advisary-section {
    background: linear-gradient(to right, #f58735, #404196);
    padding: 80px 0;
    margin-top: 80px;
}

.advisary-main {
    z-index: 99;
    position: relative;
}

.advisary-slider .item {
    align-items: center;
    display: flex;
    justify-content: center;
}

.advisary-slider .item img {
    border-radius: 8px;
}

.advisary-main h2 {
    font-size: 48px;
    color: #fff;
    font-weight: 600;
    text-align: center;
}

.owl-carousel.advisary-slider .owl-nav .owl-next span {
    color: #ffffff;
    font-size: 60px;
    background: #ffffff42;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 35%;
    transform: translate(0, 0%);
    right: 0;
    line-height: 42px;
}

.owl-carousel.advisary-slider .owl-nav .owl-prev span {
    color: #ffffff;
    font-size: 60px;
    background: #ffffff42;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 35%;
    transform: translate(0, 0%);
    left: 0;
    line-height: 42px;
}

.owl-carousel.advisary-slider.owl-theme .owl-nav {
    margin-top: 0 !important;
    height: 0 !important;
}

.mt-80 {
    margin-top: 100px;
}

.owl-carousel.advisary-slider.owl-theme .owl-dots .owl-dot span {
    width: 16px;
    border: solid 2px #fff;
    height: 16px;
    background-color: unset;
}

.owl-carousel.advisary-slider.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    width: 40px;
    height: 16px;
}

/* ================= advisary commetti page end =================== */
.section-donate {
    background: linear-gradient(to bottom, #f58735, #2d1a69);
    padding: 40px 0;
    margin-top: 80px;
}

.section-donate img {
    width: 100%;
    border-radius: 8px;
}

.donation-content {
    color: #fff;
}

.donation-content p {
    font-size: 16px;
}

.donation-content h3 {
    font-size: 18px;
    font-weight: 600;
}

/* ================= journeys start ================ */
.journeys-section {
    background: linear-gradient(to bottom, #ff9100, #26166D);
    padding: 50px 0;
}

.journeys-section .journeys-main h3 {
    font-size: 32px;
    font-weight: 600;
    margin-bottom: 24px;
    color: #fff;
}

.journeys-section .journeys-main ul li {
    font-size: 16px;
    font-weight: 600;
    line-height: 28px;
    text-align: justify;
    color: #fff;
}

/* ================= journeys end ================ */
/* ============ Party History start =============  */
.history-section {
    background: linear-gradient(to bottom, #ff9100, #26166D);
    padding: 80px 0;
}

.history-section .history-main h3 {
    color: #ffffff;
    font-weight: 600;
    font-size: 32px;
    margin-bottom: 24px;
}

.history-card {
    background: #fff;
    border-radius: 8px;
    overflow: hidden;
}

.history-card .card-header {
    background: #e1dbff;
    padding: 12px 8px;
    border-bottom: solid 1px #ec843b;
}

.history-card .card-header h2 {
    font-size: 1rem;
    margin: 0;
    font-weight: 600;
    color: #f58634;
}

.history-card .card-content {
    padding: 10px 8px;
    height: 290px;
    overflow-y: auto;
}

.history-card .card-content p {
    margin: 0;
    text-align: justify;
    font-size: 16px;
    line-height: 28px;
}

.history-card .card-content::-webkit-scrollbar {
    width: 8px;
    border-radius: 20px;
}

.history-card .card-content::-webkit-scrollbar-track {
    background: #f1f1f1;
}

.history-card .card-content::-webkit-scrollbar-thumb {
    background: #f58634;
    border-radius: 20px;
}

/* ============ Party History end =============  */
/* =============== president section start ============= */
.president-section {
    background: linear-gradient(to bottom, #f58735, #2d1a69);
    padding: 50px 0;
}

.avviversary-img img {
    width: 100%;
}

.content-section h3 {
    font-weight: 600;
    color: #fff;
    margin-bottom: 16px;
    text-align: center;
}

.content-section p {
    color: #fff;
    line-height: 32px;
    text-align: justify;
    font-size: 18px;
}

.read-more-btn {
    background-color: #00056a;
    padding: 6px 25px;
    border-radius: 20px;
    height: 36px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 160px;
    font-weight: 600;
    color: #fff;
    margin: 32px auto 0;
}

.party-content h2 {
    font-size: 32px;
    font-weight: 600;
    margin-bottom: 12px;
    color: #fff;
    position: relative;
}

.party-content h3 {
    font-size: 32px;
    font-weight: 600;
    margin-bottom: 12px;
    color: #fff;
    position: relative;
}

.party-content h2:before {
    content: '';
    background: #fff;
    height: 3px;
    width: 240px;
    position: absolute;
    bottom: -2px;
}

.party-content h3:before {
    content: '';
    background: #fff;
    height: 3px;
    width: 475px;
    position: absolute;
    bottom: -2px;
}

.party-content h4 {
    font-size: 32px;
    font-weight: 600;
    margin-bottom: 12px;
    color: #fff;
}

.content-section ul img {
    height: 400px;
    float: right;
    padding: 0 0px 0px 20px;
}

.content-section ul li {
    font-size: 18px;
    font-weight: 600;
    text-align: justify;
    line-height: 36px;
    color: #fff;
}

.read-banner {
    text-align: center;
    background: linear-gradient(to right, #f58735, #404196);
    padding-top: 160px;
    padding-bottom: 80px;
    margin-bottom: 80px;
}

.read-banner .about-main h2 {
    font-size: 32px;
    color: #fff;
    font-weight: 600;
}

/* =============== president section end ============= */
/* ============== MISSION OF PARTY start =============== */
.mission-section {
    background: linear-gradient(to bottom, #ff9100, #26166D);
    padding: 80px 0;
    /* margin: 80px 0; */
}

.mission-main h3 {
    font-size: 32px;
    font-weight: 600;
    margin-bottom: 24px;
    color: #fff;
}

.mission-main p {
    font-size: 16px;
    font-weight: 600;
    line-height: 28px;
    text-align: justify;
    color: #fff;
}

.card-mission {
    background: #fff;
    border-radius: 8px 8px 0px 0px;
    overflow: hidden;
}

.card-mission .card-header {
    background: #fff;
    padding: 12px 8px;
    border-bottom: solid 1px #ec843b;
}

.card-mission .card-header h2 {
    font-size: 1rem;
    margin: 0;
    font-weight: 600;
    color: #f58634;
}

.card-mission .card-content {
    padding: 10px 8px;
    height: 320px;
    overflow-y: auto;
    background: #2d1a69;
    border-radius: 10px;
    padding: 10px;
}

.card-mission .card-content p {
    margin: 0;
    text-align: justify;
    font-size: 16px;
    line-height: 28px;
    color: #fff;
}

/* ============== MISSION OF PARTY end =============== */
/* ========== register start =========== */
.register-section {
    background: linear-gradient(to bottom, #f58735, #2d1a69);
    padding: 50px 0;
}

.register-content h3 {
    font-size: 28px;
    margin-bottom: 24px;
}

.register-main {
    padding: 20px;
    border-radius: 8px;
    background: #fff;
    height: 100%;
}

.register-main h3 {
    font-size: 28px;
    color: #000;
    margin-bottom: 16px;
}

.register-main p {
    font-size: 16px;
    color: #000;
    text-align: justify;
    margin: 0;
}

.member-main {
    padding: 20px;
    border-radius: 8px;
    background: #fff;
}

.member-main h3 {
    font-size: 28px;
    color: #000;
}

.register-form {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.register-input {
    width: 49%;
    margin-bottom: 4px;
}

.register-input label {
    font-size: 14px;
    margin-bottom: 4px;
    color: #000;
}

.register-input input {
    width: 100%;
    padding: 0 12px;
    height: 34px;
    border-radius: 4px;
    outline: none;
    border: solid 1px #ddd;
    font-size: 14px;
}

.register-input select {
    width: 100%;
    padding: 0 12px;
    height: 34px;
    border-radius: 4px;
    outline: none;
    border: solid 1px #ddd;
}

.submit-btn {
    background: #ff9100;
    width: 100%;
    height: 34px;
    border-radius: 4px;
    color: #fff;
    font-weight: 600;
    letter-spacing: 1px;
    transition: 0.3s;
}

.submit-btn:hover {
    background-color: #00015a;
}

.register-link a {
    background: linear-gradient(to right, #f58735, #404196);
    height: 34px;
    margin-top: 16px;
    align-items: center;
    justify-content: center;
    width: 100px;
    margin-left: 16px;
    color: #fff;
    border-radius: 4px;
    letter-spacing: 1px;
    display: none;
    transition: 0.3s;
}

.register-link a:hover {
    background: linear-gradient(to right, #404196, #f58735);
}

.register-btn {}

.button_group a:hover {
    background: linear-gradient(to right, #404196, #f58735);
}

.button_group a {
    background: linear-gradient(to right, #f58735, #404196);
    height: 34px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 16px;
    color: #fff;
    border-radius: 4px;
    transition: 0.3s;
    padding: 0 16px;
}

/* ========== register end =========== */
.banner-main .owl-prev span {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
    font-size: 52px;
    color: #000000;
    width: 38px;
    height: 38px;
    line-height: 0;
    vertical-align: middle;
    padding: 14px 0;
    background: #ffffff9e;
}

.banner-main .owl-next span {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(0, -50%);
    font-size: 52px;
    color: #000000;
    width: 38px;
    height: 38px;
    line-height: 0;
    vertical-align: middle;
    padding: 14px 0;
    background: #ffffff9e;
}

.banner-main .owl-theme .owl-nav {
    margin-top: 0;
    height: 0;
    padding: 0;
}

/* ================ */
.banner {
    position: relative;
}

.banner-content {
    position: absolute;
    top: 50%;
    left: 18px;
    transform: translate(0, -50%);
}

h4.banner-subtitle-top {
    color: #000;
    font-size: 20px;
}

/* =============== */
/* ========= mission page start ======= */
.mission-section .card-content::-webkit-scrollbar {
    width: 8px;
    border-radius: 20px;
}

.mission-section .card-content::-webkit-scrollbar-track {
    background: #f1f1f1;
}

.mission-section .card-content::-webkit-scrollbar-thumb {
    background: #f58634;
    border-radius: 20px;
}

::-webkit-scrollbar {
    width: 10px;
    border-radius: 20px;
}

::-webkit-scrollbar-track {
    background: #f1f1f1;
}

::-webkit-scrollbar-thumb {
    background: #f58634;
    border-radius: 20px;
}

/* ========= mission page end ======= */
.bredcram ul li {
    font-size: 1rem;
    font-weight: 600;

}

.bredcram ul li span {
    color: #000;
}

.bredcram ul li a {
    color: #000;
}

/* ===================== */
section.counter_images.marg-top-bottom100 {
    background: #F8F7FC;
    padding: 50px 0;
}

.fullWidth.eight.columns {
    background: linear-gradient(to bottom, #ff9100, #26166D);
    padding: 24px;
    color: #fff;
    border-radius: 8px;
}

.item.wow.fadeInUpBig.animated.animated {
    border: solid 1px #ddd;
    padding: 20px;
    border-radius: 8px;
}

.item.wow.fadeInUpBig.animated.animated p {
    margin: 0;
    font-weight: 600;
    font-size: 18px;
}

section.counter_images h3 {
    margin-bottom: 16px;
    font-weight: 600;
    color: #2d1a69;
    position: relative;
}

section.counter_images h3::before {
    content: '';
    position: absolute;
    top: 32px;
    height: 4px;
    width: 310px;
    background-color: #2d1a69;
    border-radius: 22px;
}

/* ======================== */
/* ======================= */
.main-section {
    background: linear-gradient(to bottom, #f58735, #2d1a69);
    padding: 50px 0;
}

.main-section figure img {
    border-radius: 4px;
}
/* ========================== */
.content-text{
    text-align: center;
    color: #ff9100;
    font-size: 28px;
    border-bottom: solid 2px;
    padding-bottom: 2px;
}
.banner.banner-height {
    background: #ccdaff;
    height: 100%;
    border-radius: 4px;

}
.banner img{
    border-radius: 4px;
    width: 100%;
}


.new_part {
    margin: 30px 20px;
    border: solid 2px #f58634;
    padding: 10px;
    border-radius: 15px;
}
h2#main_party {
    text-align: center;
    font-size: 25px;
    padding: 0px 216px;
}


.mr_sec {
    width: 100%;
    margin: 75px 25px;
    display: flex !important;
    align-items: center;
    justify-content: space-between;
}

.img_sec {
    width:45%;
}

.text_sec {
    width: 50%;
    margin-right: 51px ;
}

.img_sec img {
   width: 93%;
    border-radius: 15px;
}

.text_sec p {
    text-align: justify;
    font-size: 16px;
}


@media (max-width: 768px) {
  .mr_sec {
    flex-direction: column;
    padding: 10px;
    gap: 15px;
  }

  .img_sec {
    text-align: center;
  }

  .text_sec p {
    font-size: 16px;
    text-align: justify;
  }
}


.faq-container {
        max-width: 900px;
        margin: auto;
        padding: 20px;
    }
    .faq-header {
        display: flex;
        align-items: center;
        gap: 15px;
        text-align: center;
        flex-wrap: wrap;
        justify-content: center;
    }
    .faq-header img {
        width: 250px;
        height: auto;
    }
    .faq-header h1 {
        font-size: 22px;
        color: #ff6b00;
        margin: 0;
    }
    .faq-item {
        background: #fff;
        margin: 10px 0;
        border-radius: 8px;
        overflow: hidden;
        border: 1px solid #ddd;
    }
    .faq-question {
        background: #004aad;
        color: #fff;
        padding: 15px;
        cursor: pointer;
        font-weight: bold;
    }
    .faq-answer {
        display: none;
        padding: 15px;
        background: #f1f1f1;
        color: #333;
    }
    @media (max-width: 600px) {
        .faq-header h1 {
            font-size: 18px;
        }
        .faq-header img {
            width: 60px;
        }
    }